/*===== GOOGLE FONTS =====*/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap");

/*===== VARIABLES CSS =====*/
:root {
  --header-height: 3rem;

  /*===== Colores =====*/
  --blue-color: #00015e;
  --first-color: #329CD7;
  --dark-color: #f1f1f1;
  --dark-color-alt: #282b3a;
  /* --white-color: #E6E7E9; */
  --white-color: #fff;
  --black-color: #000000;
  --white-color: #ffffff;
  --shadow-dark-color: #d3dae7;


  /*===== Fuente y tipografia =====*/
  --body-font: "Poppins", sans-serif;
  --normal-font-size: 0.938rem;
  --small-font-size: 0.813rem;

  /*===== z index =====*/
  --z-fixed: 100;
}

@media (min-width: 768px) and (max-width: 1024px) {
  :root {
    --normal-font-size: 1rem;
    --small-font-size: 0.875rem;
  }
}

/*===== BASE =====*/
*,
::before,
::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  margin: var(--header-height) 0 0 0;
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  font-weight: 500;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

.bd-grid {
  max-width: 1024px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 100%;
  grid-template-columns: 100%;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}

/* ============ Contact Style ============= */
/* General section styling */
.contact-section {
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: 130px 40px;
  width: 100%;
  height: 30vh;
  background-image: url(/contact/images/Color.jpg);
  background-size: cover;
  background-position: center;
}

.contact-section .container {
  position: relative;
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: 100px 150px;
  width: 95%;
  height: 35vh;
  padding: 20px 40px 20px 50px;
  /* border: 2px solid black; */
  background-image: url(/contact/images/16.png);
  background-size: cover;
  background-position: center;
  border-radius: 10px;
  z-index: 2;
  transform: translateY(-50%);
}

.contact-content h2 {
  font-size: 40px;
  font-weight: 800;
  width: 100%;
  color: var(--first-color);
  /* border: 2px solid red; */
}

.contact-actions {
  display: flex;
  width: 100%;
  align-items: center;
  height: 40%;
  /* margin-top: 20px; */
  /* border: 2px solid blue; */
}

.contact-actions button {
  background-color: var(--first-color);
  color: white;
  width: 180px;
  height: 60px;
  font-size: 20px;
  font-weight: 700;
  padding: 10px;
  border: none;
  border-radius: 10px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

/* .contact-actions .or {
  width: 10%;
  font-size: 26px;
  align-self: center;
  font-weight: 700;
  margin: 20px;
  border: 2px solid orange;
} */

.contact-actions .call-info {
  width: 100%;
  align-self: center;
  margin-left: 30px;
  margin-bottom: 20px;
  /* border: 2px solid green; */
}

.contact-actions .call-info h3 {
  font-size: 16px;
  color: var(--first-color);
  font-weight: 700;
}

.contact-actions .call-info h2 {
  font-size: 20px;
  font-weight: 700;
}

.contact-social {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px;
}

.contact-social h3 {
  font-size: 20px;
  font-weight: 500;
  color: var(--white-color);
}

.contact-social a {
  font-size: 16px;
  color: var(--white-color);
  margin: 0px 7px 7px 5px;
}

@media(max-width:768px) {
  .contact-section {
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: 90px 40px;
    width: 100%;
    height: 30vh;
    background-image: url(/contact/images/Color.jpg);
    background-size: cover;
    background-position: center;
  }

  .contact-section .container {
    position: relative;
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: 100px 150px;
    width: 95%;
    height: 30vh;
    padding: 20px 40px 20px 50px;
    /* border: 2px solid black; */
    background-image: url(/contact/images/16.png);
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    z-index: 2;
    transform: translateY(-50%);
  }

  .contact-content h2 {
    font-size: 26px;
    font-weight: 800;
    width: 100%;
    color: var(--first-color);
    /* border: 2px solid red; */
  }

  .contact-actions {
    display: flex;
    width: 100%;
    align-items: center;
    height: 40%;
    margin-top: -30px;
    /* border: 2px solid blue; */
  }

  .contact-actions button {
    background-color: var(--first-color);
    color: white;
    width: 150px;
    height: 50px;
    font-size: 15px;
    font-weight: 700;
    padding: 10px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }

  /* .contact-actions .or {
    width: 10%;
    font-size: 20px;
    align-self: center;
    font-weight: 700;
    margin: 20px;
   border: 2px solid orange;
  } */

  .contact-actions .call-info {
    width: 100%;
    margin-left: 30px;
    margin-top: 10px;
    align-self: center;
    /* border: 2px solid green; */
  }

  .contact-actions .call-info h3 {
    font-size: 14px;
    color: var(--first-color);
    font-weight: 700;
  }

  .contact-actions .call-info h2 {
    font-size: 16px;
    margin-top: -5px;
    font-weight: 700;
  }

  .contact-social {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 20px;
  }

  .contact-social h3 {
    font-size: 18px;
        font-weight: 500;
    color: var(--white-color);
  }

  .contact-social a {
    font-size: 16px;
        color: var(--white-color);
        margin: 0px 7px 5px 5px;
  }
}

@media(max-width:425px) {
  .contact-section {
        display: grid;
        grid-template-columns: auto;
        grid-template-rows: 85px 40px;
        width: 100%;
        height: 25vh;
        background-image: url(/contact/images/Color.jpg);
        background-size: cover;
        background-position: center;
    }

  .contact-section .container {
    position: relative;
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: 100px 150px;
    width: 90%;
    height: 23vh;
    padding: 10px;
  /*border: 2px solid black;*/
    background-image: url(/contact/images/16.png);
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    z-index: 2;
    transform: translateY(-50%);
    }
  .contact-content{
    /*border: 2px solid black;*/
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
  .contact-content h2 {
    font-size: 20px;
    font-weight: 800;
    width: 100%;
    text-align: center;
    color: var(--first-color);
    }

  .contact-actions {
    display: flex;
    justify-content: center;
    width: 100%;
    align-items: center;
    height: 50%;
    margin-top: -50px;
    /*border: 2px solid blue;*/
    }

  .contact-actions button {
    background-color: var(--first-color);
    color: white;
    width: 110px;
    font-size: 10px;
    font-weight: 700;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }

  /* .contact-actions .or {
    width: 10%;
    font-size: 14px;
    align-self: center;
    font-weight: 700;
    margin: 5px;
    border: 2px solid orange;
  } */

  .contact-actions .call-info {
    width: 100%;
    margin-left: 30px;
    margin-bottom: 0px;
    align-self: center;
    /*border: 2px solid green;*/
    }

  .contact-actions .call-info h2 {
    font-size: 16px;
    margin-top: -10px;
    font-weight: 700;
  }

  .contact-actions .call-info h3 {
    font-size: 12px;
    color: var(--first-color);
    font-weight: 700;
  }



  .contact-social {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 20px;
  }

  .contact-social h3 {
    font-size: 16px;
    font-weight: 500;
    color: var(--white-color);
  }

  .contact-social a {
    font-size: 14px;
    color: var(--white-color);
    margin: 0px 7px 5px 5px;
  }

  .contact-social .social-icons i {
    color: var(--white-color);
  }
}